Dynatrace refuerza la seguridad de los servicios digitales mediante la detección y bloqueo de ataques en tiempo real

La empresa de inteligencia de software Dynatrace ha mejorado su Módulo de Seguridad de Aplicaciones para detectar y bloquear de forma automática y en tiempo real ataques por inyección que aprovechan vulnerabilidades críticas, tales como Log4Shell. Esto amplía las capacidades existentes, que incluyen la detección automática de vulnerabilidades de tiempo de ejecución en aplicaciones y cargas de trabajo de contenedores. Como resultado, las organizaciones pueden proteger sus aplicaciones en tiempo real y aumentar la automatización de DevSecOps, fortaleciendo así la seguridad de sus servicios digitales y acelerar el rendimiento.

Sigue leyendo

ESET bloquea cientos de miles de ataques en 180 países diferentes

ESET ha detectado cientos de miles de intentos de ataque a nivel mundial que rastrean la vulnerabilidad crítica Log4Shell. La mayoría de los intentos de ataque se localizan en Estados Unidos, Reino Unido, Turquía, Alemania y Países Bajos, aunque casi 180 países y territorios están siendo víctimas de estos ataques, en gran parte debido a la prevalencia global de la biblioteca de software Log4j en sistemas de todo el mundo. En el caso de España, se trata del sexto país del mundo con un mayor intento de ataque por detrás de los previamente mencionados.

Sigue leyendo

Qualys ofrece gratuitamente su tecnología para mitigar la vulnerabilidad Log4Shell

Qualys, Inc., proveedor pionero y líder de soluciones de cumplimiento y seguridad basadas en la nube, ha anunciado hoy que su solución Web Application Scanning (WAS) estará disponible de forma gratuita durante los próximos 30 días para ayudar a las empresas a protegerse contra la vulnerabilidad Log4Shell.

Sigue leyendo

Log4Shell, la vulnerabilidad de día cero más crítica del año 2021

El equipo de investigadores de Qualys, Inc., proveedor pionero y líder de soluciones de cumplimiento y seguridad basadas en la nube, ha analizado detalladamente la vulnerabilidad que salió recientemente a la luz relacionada con la biblioteca de Java Apache Log4j y denominada Log4Shell (CVE-202-44228), arrojando las siguientes conclusiones:

Sigue leyendo